Subject: Ticket Assigned - Late C&C
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 10:49:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C arslan yasin                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  arslan yasin Bot:  Hi arslan yasin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7386646458 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  7386646558 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 18/09/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi arslan yasin, what do you need help with? Customer:  ?Store Location Bot:   Looking for a MaxFashion Stores store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/bh/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +973388249 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Arslan, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  Hi bro I want to cancel my order Customer:  7386646558 Agent:  Kindly confirm with us the order number:7386646558 Customer:  This is my order number Customer:  ?? Customer:  Bcoz the store from where I was supposed to collect my order is far from me.. I will replace an order and will collect it from the store which is near to my home Agent:  You will receive a notification when the order is ready for collection. Agent:  Is there is any thing else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening. Bot:  Before you go, would you like to rate our Customer Service Customer:  I want to cancel that order bro Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi arslan yasin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7386667595 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:39 PM, 18th Sep                     arslan yasin                    Hi . I placed an order yesterday and I'm supposed to collect it from oasis mall riffa. But my order is still not ready to collect. Can u plz ask them to process my order before 5pm as Im traveling to my home country tonight           02:41 PM, 18th Sep                   Abdulqader                   Hi Arslan, thank you for contacting us. This's kader We would be happy to help you.           02:44 PM, 18th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:44 PM, 18th Sep                     arslan yasin                    Hi . I placed an order yesterday and I'm supposed to collect it from oasis mall riffa. But my order is still not ready to collect. Can u plz ask them to process my order before 5pm as Im traveling to my home country tonight           02:44 PM, 18th Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           02:45 PM, 18th Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:45 PM, 18th Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           02:45 PM, 18th Sep                     arslan yasin                    Thank u           02:45 PM, 18th Sep                   Abdulqader                   Kindly note we'll do our best to collect your item today           02:46 PM, 18th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           02:46 PM, 18th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4888638